
"Authentication" = "Autorisierung";

"OK" = "OK";

"User or password not valid. Please try again." = "Benutzer oder Passwort ungültig. Bitte versuchen Sie es erneut.";

"Authenticate" = "Autorisierung";

"Cancel" = "Abbrechen";

"User:" = "Benutzer:";

"Password:" = "Passwort:";

"Name:" = "Name:";
"Add password to keychain" = "Passwort im Schlüsselbund sichern";
"Host:" = "Server:";
"Realm:" = "Bereich:";
"Log In" = "Anmelden";
